.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#363636;letter-spacing:0.0em;}
.Heading_1 {font-family:'Open Sans';font-weight:300;font-style:normal;font-size:32px;text-decoration:none;color:#25383C;letter-spacing:0.0em;}
.Normal_text_a {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#363636;letter-spacing:0.0em;}
.Normal_text_b {font-family:'Calibri';font-weight:normal;font-style:normal;font-size:15px;text-decoration:none;}
.Heading_2 {font-family:'Open Sans';font-weight:bold;font-style:normal;font-size:18px;text-decoration:none;color:#FF0000;letter-spacing:0.0em;}
.Heading_3 {font-family:'Open Sans';font-weight:bold;font-style:normal;font-size:14px;text-decoration:none;color:#5A5F67;letter-spacing:0.0em;}
.Normal_-40Web-41 {font-family:Times New Roman;font-size:16px;}
.tsmcontroller {font-family:'Open Sans';font-weight:normal;font-style:normal;}
.Hyperlink {font-family:'Open Sans';font-weight:normal;font-style:normal;text-decoration:underline;color:#0000FF;}
.ts-45muster-45content {font-family:'Open Sans';font-weight:normal;font-style:normal;}
